﻿/* Catalog RED (0,91,76,0) #EF3E42 -> #FF3333 #F53539 #Ef3C39*/
/* Catalog Dark Gray (0,0,0,80) #58595B -> #666666*/
/* Catalog Light Gray (0,0,0,20) #d1d3d4 -> #CCCCCC*/
/* Dark Gray  #717073*/
/* Light Gray #f3f3f4 */
/* Yellow  #F8941D */
/* Button Backgroud RED #B70f1A*/
/* Tab Backgroud Gray #E8E7E7  */
/* Tab Detail  #fbfbfb  */
/* Tab Content #333 */
/* Ribbon #ec2228 */
/* Ribbon_pod #a12c25  */
@media print {
    *{
        -webkit-print-color-ajust: exact;
    }
    .noprint{
        display:        none;
    }
    
    .breakhere{
	    /*page-break-before: always;*/
	    page-break-after: always;
    }
    
    #home_content{
        background-color: #FFF;
        font-family: Arial, Helvetica, sans-serif;
    }
    #home_right_rail{
        display:    none; 

    }
}


/* (orientation: portrait)*/
@media only screen and (min-width: 800px){ 
    .nodesktop
    {
        display:        none;
    }

} 

/* (orientation: portrait)*/
@media only screen and (max-width: 800px), only screen and (-webkit-min-device-pixel-ratio: 1.5), handheld, tv { 

} 

/*  target mobile devices  */
@media only screen and (max-device-width: 800px), handheld, tv { 
    .nohandheld
    {
        display:        none;
    }
    
    #home_content
    {
        background-color: #FFF;
        width:      950px;
    }

    .main_block
    {
        margin:     0 auto;
    }

    #home_right_Rail
    {
        display:        block;
    }
} 
 
/*  recent Webkit-specific media query to target the iPhone 4's high-resolution Retina display (-webkit-min-device-pixel-ratio: 2)
    new androids (-webkit-device-pixel-ratio:0.75)
    value should be either "0.75", "1", or "1.5" - devices with low density, medium density, or high density screens  */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5) { 
        .nohandheld
    {
        /*display:        none;*/
    }
} 
 
/*  should technically achieve a similar result to the above query, 
    targeting based on screen resolution (the iPhone 4 has 326 ppi/dpi)  */
@media only screen and (min-resolution: 300dpi) { 
    .nohandheld
    {
        /*display:        none;*/
    }
} 

@media screen
{
    #home_content
    {
        background-color: #FFF;
        font-family:    Arial, Helvetica, sans-serif;
        margin:         0 auto;
        padding:        0px 15px 15px 15px;
        width:          950px;
        border:         solid #EAEAEA;
        border-width:   1px;
    }
    
    #home_right_Rail
    {
        float:      right;
        width:      310px;
    }
}

@font-face {
    font-family: 'BebasNeue';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: MinionProIt;
    src:    url('http://www.accelgen.com/App_Themes/Accelgen/fonts/MinionPro-MediumItCapt.otf');
    src: url('fonts/MinionPro-MediumItCapt.otf'); 
    /*src: url('fonts/MinionPro-MediumItCapt.ttf') format('truetype');*/
}

@font-face {
    font-family: MinionPro;
    src:    url('http://www.accelgen.com/App_Themes/Accelgen/fonts/MinionPro-Regular.otf');
    src: url('fonts/MinionPro-Regular.otf');
    /*src: url('fonts/MinionPro-Regular.ttf') format('truetype');*/
}

/*  --------------------------------------------------
    GENERAL BLOCK
    --------------------------------------------------  */
    
*{
    padding:0;
    margin:0;
    }

/*  Keep the box size if width */
.{
    -moz-box-sizzing: border-box;
    -webkit-box-sizing:border-box ;
    box-sizing:     border-box;
    behavior:url(App_Themes/pie/PIE.htc);
}

a {
    text-decoration: none;
}

/*select:focus,*/
input:focus
{
	border-color: #e08213;
}

input[type=text], select{
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	behavior:url(App_Themes/pie/PIE.htc);
}

.hide
{
    display:        none;
    }

.delete_font
{
    font:           0/0a;
    text-shadow:    none;
    color:          transparent;
    }

.topclear{
	width:          980px;
	clear:          both;
	float:          left;
	height:         108px;
}

.clear{
	clear:          both;
	float:          none;
}

.left, div.left{
	float:          left;
}

.right, div.right{
	float:          right;
}

.none div.none{
	float:          right
}

.text_left
{
    text-align:     left!Important;
}

.text_center
{
    text-align:     center!Important;
    white-space:    nowrap;
}

.text_right
{
    text-align:     right!Important;
}

.text_bold
{
    font-weight:    bold;
}

.box_shadow
{
    box-shadow:     1px 1px 5px #CCCCCC;
    -webkit-box-shadow: 1px 1px 5px #CCCCCC;
    -moz-box-shadow: 1px 1px 5px #CCCCCC;
}

/* Catalog RED #EF3E42*/
.red{
    color:          #EF3E42;
}

/*  --------------------------------------------------
    MASTER BLOCK
    --------------------------------------------------  */

#place_holder1
{
    background:     #FFF url(images/bg_header.png) repeat-x scroll center top;
    margin:         0;
    width:          100%;
    position:       relative;
    z-index:        3;
    /*overflow:       hidden;*/
}

#place_holder2
{
    background:     #f3f3f4 url(images/bkgd_gradient.jpg) repeat-x scroll center top;
    margin-top:     0px;
    padding-top:    0px;
    width:          100%;
    position:       relative;
    min-height:     950px;
    z-index:        2;
}

#place_holder3
{
    clear:          both;
    background:     #FFF url(images/bg_footer.png) repeat-x scroll center top;
    margin-top:     0px;
    width:          100%;
    position:       relative;
    z-index:        1;
}

#container_body
{
    width:          100%;
    font-family:    Arial, Helvetica, sans-serif;
	font-size:      12px;
	color:          #58595B;
}

#container
{
    clear:          both;
    float:          left;
    width:          100%;
}
    
/*  --------------------------------------------------
    HEADER BLOCK
    --------------------------------------------------  */

#header_container
{
    width:          100%;
}

#header_content
{
    width:          980px;
    height:         185px;
	margin-left:    auto;
	margin-right:   auto;
	float:          none;
}

#top_links
{
	height:         28px;
	line-height:    28px;
	color:          #58595B;
	/*overflow:       hidden;*/
	width:          680px;
	float:          right;
}

#accelgen_links
{
    float:          right;
}
#accelgen_media
{
    float:          right;
}

#top_links a{
	color:          #58595B;
	text-decoration:none;
}

#top_links a:hover{
	text-decoration: underline;
}

#top_links ul
{
    margin:0;
    }

#top_links ul li {
	display:        inline;
	float:          left;
	margin-right:   10px;
}

#header_block
{
    height:         95px;
}

#accelgen_logo
{
    padding:        5px 0 0 5px;
	height:         86px;
	width:          230px;
	float:          left;
}

#top_menu
{
    float:          right;
    width:          720px;
}
.NavRightCorner, .NavLeftCorner
{
    background:     transparent url("images/nav_left.png") no-repeat scroll 0 0;
	height:         94px;
	width:          40px;
	float:          left;
	margin:         0 0 -24px -40px;
	z-index:        30;
	position:       relative;
    }
    
.NavRightCorner
{
 	background-image: url("images/nav_right.png");
	float:          right;
	margin:         0 -40px -24px 0;
}

.menu_block
{
    height:         94px;
    margin:         0;
    padding:        0;
    z-index:        10;
    background:     white;
    }
.menu
{
    background:     transparent url("images/nav_rightFill.png") repeat-x scroll 0 0;
    width:          980px; /* 1120px; */
    height:         70px;
	margin:         0 auto;
	margin-top:     0;
	margin-bottom : 0;
	padding:        0;
	clear:          both;
}

.menu_items ul
{
    background: transparent url("images/nav_leftFill.png") repeat-x 0 0;
    height: 69px;
    margin: 0;
    float: left;
    min-width: 600px;
}

.menu_items ul li {
	display:        inline;
	float:          left;
	margin-right:   18px;
	position:       relative;
}

.menu_items ul li {
	margin-right:   16px;
}

.menu_items ul li.last {
	margin-right:   0;
}

.menu_items ul li a {
	font-size:      18px;
	line-height:    55px;
	display:        block;
	color:          white;
	text-decoration: none;
}

.menu_items ul li a:hover,
.menu_items ul li a.selected {
	text-decoration: none;
	background:     transparent url("images/nav_marker.png") no-repeat scroll top center;
}

.menuTransition {
	background:     transparent url("images/nav_transition.png") no-repeat scroll 0 0;
	height:         70px;
	width:          40px;
	float:          left;
}

.menuPipe {
	background:     transparent url("images/nav_pipe.png") no-repeat scroll 0 0;
	width:          2px;
	height:         55px;
}

.menu_search {
	background:     transparent url("images/nav_rightFill.gif") repeat-x scroll 0 0;
	height:         70px;
	width:          340px;
	float:          left;
	margin:         0;
	padding:        0;
	/*overflow:       hidden;*/ /* Menu does not work*/
}

/*sub menu*/
.menu_items ul ul {
	opacity:        0; 
  	filter:         alpha(opacity=0); 

	position:       absolute;
	top:            100%;
	left:           0px;
	z-index:        999999;
    background:     #FFF;
	
	height:         0px;
	overflow:       hidden;
	
	min-width:      100%;
	width:          980px;  /* Menu Panel Width 3 - menu_items 965px */

	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition:    opacity 0.2s ease-out;
	-o-transition:      opacity 0.2s ease-out;
	-ms-transition:     opacity 0.2s ease-out;
	transition:         opacity 0.2s ease-out;
	transition-delay:   1.0s;
	
	-webkit-transition-delay: 1.0s;
    -moz-transition-delay:  1.0s;
    -ms-transition-delay:   1.0s;
    -o-transition-delay:    1.0s;
    -transition-delay:      1.0s;
    
	/*-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow:     0px 2px 2px rgba(0, 0, 0, 0.3);	*/
}

/* Menu Position: */


.nav-news ul
{
    left:           0px!Important;
}

.nav-beef ul
{
    left:           -95px!Important;
}

.nav-products ul
{
    left:           -188px!Important;
}

.nav-programs ul
{
    left:           -295px!Important;
}

.nav-resources ul
{
    left:           -402px!Important;
}

.nav-company ul
{
    left:           -510px!Important;
}

.menu_items ul li:hover ul {
	opacity:        10; 
  	filter:         alpha(opacity=100); 
	height:         auto;
	/*overflow:       auto;*/
	display:        block;
}

/* Menu SIZE: */
.menu_items ul ul li
{
    float:          none;
    background:     #FFF;
    display:        list-item;
    /*border-bottom:  1px solid #383737;*/
    width:          965px;  /* Menu Panel Width 1 - module_menu 980px */
    height:         auto;
    display:        block;
    position:       relative;
    /*padding-left:   20px;*/
    padding-left:   0px;
    padding-top:    0px;
    z-index:        999999;
    overflow:       visible;
    
}


/*navigation*/
.dairy_menu
{
    float:          left;
    white-space:    nowrap;
    /*overflow:       hidden;*/  /* Fire Fox Does not work*/
}
    
.beef_menu
{
    clear:          left;
    float:          left;
    white-space:    nowrap;
    /*overflow:       hidden;*/
}

.dairy_menu ul, .beef_menu ul
{
	margin:         0;
	padding:        0;
    }
.dairy_menu ul li, .beef_menu ul li
{
	margin:         0;
    display:        inline;
	list-style:     none;
	float:          left;
	position:       relative;
	white-space:    nowrap;
	/*overflow:       hidden;*/  /* Fire Fox Does not work*/
}

.dairy_menu ul li a,
.beef_menu ul li a 
{
    width:          70px;
	display:        inline-block;
	font-size:      14px;
	line-height:    27px;
	padding:        0px;
	color:          #58595B;
	/*color:          #0998CD;*/
	text-decoration: none;
	letter-spacing: 0.08em;
	padding-left:   10px;
	white-space:    nowrap;
	overflow:       hidden;
}

.dairy_menu ul li a:hover,
.beef_menu ul li a:hover {
	cursor:         pointer;
}

/*sub menu*/
.dairy_menu ul ul,
.beef_menu ul ul {
	opacity:        0; 
  	filter:         alpha(opacity=0); 

	position:       absolute;
	top:            100%;
	left:           0;
	z-index:        999999;
    background:     transparent url(images/nav_rightMenu_mo.png) repeat-x;
	
	height:         0px;
	overflow:       hidden;
	
	min-width:      100%;
	
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition:  opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition:     opacity 0.4s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow:     0px 2px 2px rgba(0, 0, 0, 0.3);	
}

.dairy_menu ul li span,
.beef_menu ul li span {
	display:        none;
}

.dairy_menu ul li:hover ul,
.beef_menu ul li:hover ul {
	opacity:        10; 
  	filter:         alpha(opacity=100); 
  	
	height:         auto;
	overflow:       auto;
	display:        block;
}

.dairy_menu ul ul li,
.beef_menu ul ul li {
	float:          none;
	display:        list-item;
	border-bottom:  1px solid #383737;

}

.dairy_menu ul ul li a,
.beef_menu ul ul li a 
{
    width:          140px;
	display:        block;
	line-height:    27px;
	text-transform: none;
	position:       relative;
	z-index:        999999;
    padding-left:   10px;
    background:     url(images/nav_rightMenu.png) repeat-x;
}

.dairy_menu ul li:hover > a,
.beef_menu ul li:hover > a {
    /*background:     #FFF; */
    background:     url(images/nav_rightMenu_mo.png) repeat-x;
}

/*login block*/
.login_block
{
    padding-top:    5px;
    float:          right;
    width:          720px;
    height:         30px;
    }

.search_box_web
{
    float:          right;

    }
    
.login_menu
{
    float:          right;
    }
.login_menu ul
{
	margin:         0;
	padding:        0;
    }

.login_menu ul li
{
	margin:         0;
    display:        inline;
	list-style:     none;
	position:       relative;
}

.login_menu ul li a
{
    display:        inline-block;
	font-size:      10px;
	line-height:    23px;
	color:          #58595B;
	/*color:          #0998D0;*/
	text-decoration: none;
	letter-spacing: 0.08em;
	padding-left:   10px;
	padding-right:  10px;
    }

/*sub menu*/
.login_menu ul ul {
	opacity:        0; 
  	filter:         alpha(opacity=0); 

	position:       absolute;
	top:            100%;
	left:           0;
	z-index:        999999;
    background:     transparent url(images/nav_rightMenu_mo.png) repeat-x;
	
	height:         0px;
	overflow:       hidden;
	
	min-width:      100%;
	
	-webkit-transition: opacity 0.4s ease-out;
	-moz-transition: opacity 0.4s ease-out;
	-o-transition:  opacity 0.4s ease-out;
	-ms-transition: opacity 0.4s ease-out;
	transition:     opacity 0.4s ease-out;
	
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow:     0px 2px 2px rgba(0, 0, 0, 0.3);	
}

.login_menu ul li:hover ul {
	opacity:        10; 
  	filter:         alpha(opacity=100); 
  	
	height:         auto;
	overflow:       auto;
	display:        block;
}

.login_menu ul ul li {
	float:          none;
	display:        list-item;
	border-bottom:  1px solid #383737;

}

.login_menu ul ul li a 
{
    width:          100px;
	display:        block;
	line-height:    23px;
	text-transform: none;
	position:       relative;
	z-index:        99999;
    padding-left:   10px;
    background:     url(images/nav_rightMenu.png) repeat-x;
}

.login_menu ul li:hover > a {
    /*background:     #FFF; */
    background:     url(images/nav_rightMenu_mo.png) repeat-x;
}

#login_box {
    position:       relative; 
    background-color: transparent; 
    color:          #FFF;
    width:          310px;
    height:         130px;
    padding-top:    5px;
    padding-left:   10px;
    z-index:        999999;
    white-space:    nowrap;
}

#login_box th {
    padding:        5px;
    text-align:     left;
}

#login-control {
    background: #000;
    border: 1px solid #C0C0C0;
}

#login-control td, #login-control th {
    padding: 0 10px;
}

#login-control input[type=text], #login-control input[type=password] {
    background: #fff!important;
}




/*search box*/
.search_box
{
    float:          right;
    margin-left:    4px;
    white-space:    nowrap;
}

.search_bull_box
{
    width:          80px;
    background:     #FFF;
    border:         1px Solid #58595B;
    white-space:    nowrap;
}    

.search_web_box
{
    width:          200px;
    background:     transparent url(images/search_bar.png) no-repeat;
    border:         none;
    white-space:    nowrap;
}

.search_web_box, .search_bull_box
{
    
    height:         20px;
    padding:        0 5px 0 2px;
    vertical-align: top;
    
    color:          #58595B;
    font-size:      12px;
    font-weight:    700;
    white-space:    nowrap;
}

.search_bull, .search_web {
    border:         1px solid #B70f1A;
    color:          white;
    background:     url(images/button_cto.png) repeat-x;
    background-color: #B70f1A;    
    white-space:    nowrap;
}

.search_web_gray {
    border:         1px solid #bababa;
    background:     url(images/button.jpg) repeat-x;
    color:          #353535;
    white-space:    nowrap;
}

.search_bull, .search_web, .search_web_gray {
    height:         23px;
    padding:        0 6px;
    padding:        0 6px;
    line-height:    18px;
    font-size:      14px;
    text-decoration: none;
    margin-left:    0;
    white-space:    nowrap;
}

.search_bull:hover
{
    background:         url(images/button_cto_mo.png) repeat-x;
}

#bread_crumb {
    clear:          both;
    float:          left;
    font-size:      11px;
    margin-left:    20px;
    padding:        0;
}

#bread_crumb ul {
    float:          left;
    padding-bottom: 16px;
    list-style:     none;
}

#bread_crumb li 
{
    display:        inline-block;
}

#bread_crumb li a
{
	color:          #58595B;
	/*color:          #0998D0;*/
    } 

/*  --------------------------------------------------
    MAIN BLOCK
    --------------------------------------------------  */

#home_main
{
    background-color: #FFF;
    clear:          both;
    float:          left;
    width:          620px;
    min-height:     520px;
}

.main_block
{
    width:          620px;
    background-color: #FFFFFF;
    /*border:         1px solid #C0C0C0; */
    min-height:     400px;
    margin:         0;
    padding:        0;
    /*float:          left;*/
}

.rail_block
{
    clear:          both;
    float:          left;
    width:          310px;
	/*border:         1px solid #C0C0C0; */
}
    
    

/*  --------------------------------------------------
    SLIDE BLOCK
    --------------------------------------------------  */
#slide
{
    background-color: #FFF;
    clear:          both;
    float:          left;    
    width:          950px;
    padding:        0px;
    margin:         0px;
    position:       relative;
    }


#slideshow {
    width:          950px;
    background-color: #FFF;
}

#slideshow ul {
    margin:         0;
    padding:        0;
    list-style-type: none;
    height:         1%; /* IE fix */
}

#slideshow ul:after {
    content:        ".";
    clear:          both;
    display:        block;
    height:         0;
    visibility:     hidden;
}

/*  --------------------------------------------------
    SLIDESHOW > SLIDES
    --------------------------------------------------  */
    
#slideshow .slides {
    overflow:       hidden;
}

#slideshow .slides ul {
    width:          2880px;
    height:         260px;
}

#slideshow .slides li {
    width:          950px;
    float:          left;
    padding:        0;
    margin:         0;
}

#slideshow .slides h2 {
    margin-top:     0;
}

/*  --------------------------------------------------
    SLIDESHOW > NAVIGATION
    --------------------------------------------------  */
    
#slideshow .slides-nav {
	cursor:         pointer;
	bottom:         0;
	display:        block;
	background:     url('images/rotator_listbg.png') repeat-x top;
	overflow:       hidden;
	margin:         0px;
	padding:        0px;
	width:          950px;
	z-index:        0;
	
}

#slideshow .slides-nav li {
	float:          left;
	line-height:    54px;
	padding:        0 6px;
	background:     url('images/tab_off.png') repeat-x top right;
	list-style-type:none
}

#slideshow .slides-nav li span {
    height:         42px;
    display:        block;
    padding-right:  18px
}

#slideshow .slides-nav li a {
	padding:        0px 0px 0 18px;
	color:          #FFF; 
	display:        block; 
	font-size:      14px; 
	text-decoration:none; 
	font-weight:    bold;
}

#slideshow .slides-nav li a:hover {
	color:          #F8941D; 
}


.js #slideshow .slides-nav li.on,
.js #slideshow .slides-nav li.on a {
    
}

.js #slideshow .slides-nav li.on a {
    display:        block;
	text-decoration: none;
	color:          #B70f1A;
	background:     transparent url("images/tab_on.png") no-repeat scroll top left;
}

.js #slideshow .slides-nav li.on a span {
    display:        block;
	text-decoration: none;
	background:     transparent url("images/tab_on.png") no-repeat scroll top right;
	margin-right:   -14px
}

.slideControls {
    position:       absolute;
    bottom:         7px;
    right:          20px;
    z-index:        2000;
}

.slideControls a {
    float:          left;
    display:        inline;
}

.slidePrev {
    position:       absolute;
    top:            130px;
    left:           5px;
    z-index:        2100;
}

.slideNext {
    position:       absolute;
    top:            130px;
    right:          5px;
    z-index:        2200;
}
	

/*  --------------------------------------------------
    TABS BLOCK
    --------------------------------------------------  */
    
#tabContaier{
	background:     #373737;
    border:         1px solid #FFF;
	position:       relative;
	margin:         0px;
	padding:        0px;
	height:         32px;
}
#tabContaier ul{
	overflow:       hidden;
    margin:         0px;
	padding:        0px;	
	position:       absolute;
	z-index:        100;
}
#tabContaier li{
	float:          left;
	list-style:     none;
}
#tabContaier li a{
	background:     #525252;
	color:          #FFF;
	border-right:   2px solid #373737;
	cursor:         pointer;
	display:        block;
	height:         28px;
	line-height:    28px;
	padding:        0 20px;
	text-decoration:none;
	font-size:      14px;
    font-weight:    bold;
}
#tabContaier li a:hover{
	background:     #373737;
	color:          #F8941D; 
}
#tabContaier li a.active{
	background:     #E8E7E7;
	border:         1px solid #fff;
	border-right:   0;
	color:          #B70f1A;
}
.tabDetails{
	background:     #fbfbfb;
	margin:         34px 0 0;
}
.tabContents{
	padding:        0px
}
.tabContents h1{
	font:           normal 24px/1.1em Georgia, "Times New Roman", Times, serif;
	padding:        0 0 10px;
}
    
    
/*  --------------------------------------------------
    NEW TABS BLOCK
    --------------------------------------------------  */    
    
    
#wrapper{
	width:          850px;
	margin:         0px;
	position:       relative;
}

#wrapper a{
	display:        block;
	/*font-size:      1.2em;*/
	/*padding-top:    20px;*/
	color:          #FFF;
	text-decoration:none;
	text-align:     center;
}

#SearchControl {
    position:       absolute;
    top:            3px;
    right:          3px;
    z-index:        2000;
}

#tabContainer 
{
    background:     #FFF;
	padding:        0px;
	margin:         0px;
	/*width:          620px;*/
	/*-moz-border-radius: 4px;
	border-radius:  4px; */
}

.tabs{
	background:     #373737;
	height:         32px;
}

.tabs > ul{
	font:           1em;
	list-style:     none;
}

.tabs > ul > li{
	margin:         0 2px 0 0;
	padding:        7px 10px;
	display:        block;
	float:          left;
	color:          #FFF;
	font-size:      14px;
	font-weight:    bold;
	-webkit-user-select: none;
	-moz-user-select: none;
	user-select:    none;
	/*-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 0px;
	-moz-border-radius-bottomleft: 0px;
	border-top-left-radius:4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px; */
	background:     #525252; /* old browsers */
	background:     -moz-linear-gradient(top, #525252 0%, #646464 100%); /* firefox */
	background:     -webkit-gradient(linear, left top, left bottom, color-stop(0%,#525252), color-stop(100%,#646464)); /* webkit */
}

.tabs > ul > li a
{
    color:          #FFF;
    }
.tabs > ul > li:hover{
	background:     #646464; /* old browsers */
	background:     -moz-linear-gradient(top, #646464 0%, #525252 100%); /* firefox */
	background:     -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(100%,#525252)); /* webkit */	cursor:         pointer;
	color:          #F8941D;
}

.tabs > ul > li.tabActiveHeader{
	background:     #e8e7e7; /* old browsers */
	background:     -moz-linear-gradient(top, #F3F3F3 0%, #e8e7e7 10%, #e8e7e7 50%, #F3F3F3 100%); /* firefox */
	background:     -webkit-gradient(linear, left top, left bottom, color-stop(0%,#F3F3F3), color-stop(10%,#e8e7e7), color-stop(50%,#e8e7e7), color-stop(100%,#F3F3F3)); /* webkit */
	cursor:         pointer;
	color:          #B70f1A;
	/*border:         1px solid #fff;
	border-right:   0;*/
}

.tabscontent {
	-moz-border-radius-topleft: 0px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-top-left-radius: 0px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px; 
	/*padding:        10px 10px 25px;*/
	background:     #FFFFFF; /* old browsers */
	background:     -moz-linear-gradient(top, #FFFFFF 0%, #FFFFFF 90%, #e4e9ed 100%); /* firefox */
	background:     -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(90%,#FFFFFF), color-stop(100%,#e4e9ed)); /* webkit */
	margin:         0px;
	padding:        0px;
	color:          #333;
	/*border-bottom:  1px solid #BABABA;
    border-left:    1px solid #BABABA;
    border-right:   1px solid #BABABA;*/
}

.tabpages{
    clear:      both;
    margin:         0px;
	padding:        0px;
	float:          left;
    }


/*  --------------------------------------------------
    NEWS BLOCK
    --------------------------------------------------  */

#post_wrap {
    background:     white;
    clear:          both;
    float:          left;
    width:          100%;
    position:       relative;
}

#post_wrap .post {
    background:     url(images/post_divide.gif) repeat-x center bottom;
    margin-bottom:  32px;
    padding-bottom: 32px;
}

#post_wrap .post:last-child {
    background:     #FFF!important;
    margin-bottom:  32px;
    padding-bottom: 32px;
}

#home_content .post {
    float:          left;
    padding-bottom: 28px;
    width:          100%;
}

.ribbon_wrapper {
    padding-bottom: 14px;
    position:       relative;
}

.ribbon_front
{
    background:     url(images/ribbon.gif) repeat-x;
    background-color:#ec2228;
    height:         28px;
    left:           -27px;
    position:       relative;
    text-align:     center;
    min-width:      100px;
    max-width:      150px;
    z-index:        2;
}

.ribbon_front a
{
    color:          #FFF;
    font:           23px/30px 'BebasNeue',Arial,sans-serif;
    text-transform: uppercase;
}

.ribbon_front a:hover
{
    text-decoration:none;
}

.ribbon_bottomleft
{
    border-color:   transparent #a12c25 transparent transparent;
    border-style:   solid;
    border-width:   0 11px 10px 0;
    height:         0;
    left:           -27px;
    top:            28px;
    position:       absolute;
    width:          0;
    z-index:        1;
}

.ribbon_pod a {
    color:          #a12c25!Important;
    text-transform: uppercase;
    }

#home_content .post .info .about .label {
    float:          left;
}

#home_content .post h1 a, #home_content .post h1 a:visited, #home_content .post h4 a, #home_content .post h4 a:visited {
    color:          #58595B;
}

#home_content .post h1, #home_content .post h3 {
    color:          #58595B;
    font-size:      28px;
    font-weight:    bold;
    letter-spacing: -1px;
    line-height:    28px;
    padding-bottom: 14px;
    width:          auto;
}

#home_content .post h4 {
    color:          #58595B;
    font-size:      22px;
    font-weight:    bold;
    letter-spacing: -1px;
    line-height:    24px;
    padding-bottom: 12px;
    width:          auto;
}

#home_content .post .post-body {
    clear:          both;
    float:          left;
    font-size:      13px;
    line-height:    16px;
    width:          100%;
}

#home_content .post .post_top_img
{
    border-bottom:  5px solid #58595B;
    margin:         0!important;
}

#home_content .post .info {
    clear:          both;
    float:          left;
    font-size:      11px;
    line-height:    18px;
    margin:         12px 0;
    text-align:     left!important;
    width:          100%;
}

#home_content .post .picture {
    float:left;
    }

#home_content .post .about {
    border-right:   1px dotted #ccc;
    color:          #58595B;
    float:          left;
    font-style:     italic;
    line-height:    16px;
    width:          199px;
}

.private {
    color:          Red;
    font-weight:    bold;
    font-style:     italic;
}

.file
{
    width:          80px;
    line-height:    20px;
    }

#home_content .post .share {
    /*border-right:   1px dotted #ccc; */
    float:          left;
    height:         28px;
    padding:        6px 0 0 20px;
    width:          80px;
}

#home_content .post .post-intro {
    float:          right;
    width:          300px;
}

#home_content .post .article-intro {
    
}

#home_content .post .article-text 
{
    padding-top:    20px;
    list-style-position: inside;
}

#home_content .pagination {
    clear:      both;
    float:      left;
    padding-top: 12px;
    width:      100%;
    padding-bottom: 10px;
}

#home_content .pagination .next {
    background: none;
    float:      right;
    width:      57px;
}

#home_content .pagination .prev {
    background: none;
    float:      left;
    width:      57px;
}

#home_content .pagination li  {
    display:    list-item;
    text-align: -webkit-match-parent;
    list-style: none;
}

#home_content .pagination li a {
    color:      #FFF;
}

html body a.button_next {
    background-color: #ec2228;
    background: url(images/ribbon.gif) repeat-x;
    color:      #fff!Important;
    display:    block;
    float:      left;
    font:       29px/32px 'BebasNeue',Arial,sans-serif!Important;
    height:     30px!Important;
    padding:    0 6px;
    position:   relative;
    text-align: center;
    text-transform: uppercase;
    width:      55px!Important;
}

html body a.button_next:hover{
    background-color:#ba1b20;
    
    text-decoration:none
}
html body a.button_next:after{
    content:'';
    position:   absolute;
    right:      -8px;
    top:        0;
    width:      0;
    height:     0;
    border-top: 15px solid transparent;
    border-bottom:15px solid transparent;
    /*border-left:8px solid #ec2228;*/
    /*border-left:8px solid url(images/ribbon.gif) ;*/
}
html body a.button_next:hover:after{
    border-left-color:#ba1b20
}

.clearfix{
    display:inline-block;
    }
.clearfix:after{
    clear:both;
    content:".";
    display:block;
    height:0;
    visibility:hidden;
    }

/*  --------------------------------------------------
    RIGHT RAIL BLOCK
    --------------------------------------------------  */

.module {
    clear:          both;
    float:          left;
    line-height:    14px;
    margin-bottom:  20px;
    padding:        0px;
    width:          310px;
    
    }

.module h3, .module h3 a {
    border-bottom:  3px solid black;
    height:         23px;
    margin-bottom:  20px;
    overflow:       hidden;
    padding-bottom: 9px;
    position:       relative;
    text-transform: uppercase;
    color:          black;
    font:           31px/30px 'BebasNeue',Arial Narrow,sans-serif;
}

.opacity-hover:hover, .opacity-70 {
    opacity:    .70;
    -ms-filter: "alpha(opacity=70)";
    filter:     alpha(opacity=70);
}

.module h3 em, .module h3 em a {
    color:          #58595B;
    font-style:     normal;
}

.module ul {
    float:          left;
    list-style-type: none;
    margin:         0;
    padding:        0;
}

.module .articles ul li {
    border-top:     1px dotted #CCC;
    float:          left;
    line-height:    1.2;
    margin:         0;
    padding:        7px 0 7px 90px;
    width:          186px;
}

.module ul li:first-child {
    border-top:     none;
}

.module ul li a {
    color:          #58595B;
    font-size:      13px;
    font-weight:    bold;
    text-decoration: none;
}

.module .articles ul li img {
    float:          left;
    margin-right:   15px;
    border:         1px solid #CCC;
    display:        inline;
    height:         64px;
    margin-left:    -90px;
    padding:        2px;
    width:          80px;
}

.module .articles {
    overflow:       visible;
    position:       relative;
    width:          310px;
    zoom:           1;
}

.module .articles ul {
    margin-left:    0;
    width:          310px;
}

.module .gallery li {
    float:          left;
    height:         60px;
    margin:         0 10px 15px 0;
    width:          90px;
    border:         0px solid #CCC;
}

/*  --------------------------------------------------
    MENU ITEMS
    --------------------------------------------------  */

.module_menu {
    clear:          both;
    float:          left;
    line-height:    14px;
    height:         340px; /* Panel Menu Height */
    width:          980px;  /* Menu Panel Width 2 - menu_items 965px */
}

.module_menu ul {
    float:          left;
    list-style-type: none;
    left:           0!Important;
}

.module_menu ul li a {
    color:          black;
    font-size:      13px;
    font-weight:    bold;
    text-decoration: none;
    border-bottom:  0;
    /*white-space:    nowrap;*/
	overflow:       hidden;
}

.menu_drop {

}

.module_menu .menu_drop ul li {
    float:          left;
    width:          130px;
    height:         158px;   /* Panel Menu Cat Block Height */
    border:         0px solid #58595B;
    margin:         0 auto;
    padding:        5px 5px 6px 5px;
    overflow:       hidden;
}

.module_menu .menu_drop ul li a {
    line-height:    15px;
}

.module_menu .menu_drop ul li:hover 
{
    background-color: #d1d3d4; /*#f3f3f4;*/
        }

.module_menu .menu_drop ul li a:hover {
    background:     none;
}
.module_menu .pane {
    display:        block;
}

.module_menu_title a {
    color:          #a12c25!Important;
    text-transform: uppercase;
    height:         30px;
    text-align:     center;
}

.module_menu_pic a 
{
    /*height:         70px;*/
    /*width:          110px;*/
    padding-bottom: 4px;
    text-align:     center;
}

.module_menu_subtitle a {
    text-transform: none!Important;
    font-size:      12px!Important;
    font-weight:    normal!Important;
}

.module_menu_more {
    margin-left:20px;
    }

.module_menu_more a{
    border:         1px solid #B70f1A;
    color:          white!Important;
    background:     url(images/ribbon.gif) repeat-x;
    background-color: #B70f1A;
    height:         22px;
    padding-top:    3px;
    padding-left:   5px;
    line-height:    14px;
    font-size:      14px;
    text-decoration: none;
    margin-left:    0;
    }

.module_menu_more a:hover{
    background:     url(images/button_cto_mo.png) repeat-x!Important;
    }

.menu_more {
    background:transparent!Important;
    }
    
.sprite-setas
    {
        background-image:url('images/setas.v1.png');
        margin:-2px 0 0 0;
        background-repeat: no-repeat;
        display: inline-block;
        overflow: hidden;
        font: 0/0 arial!important;
        text-shadow: none;
        color: transparent!important;
        vertical-align: middle;
    }

.sprite-setas-dupla-t1
    {
        width:30px;
        height:20px;
        background-position:-140px -82px;
        margin-left:-2px
    }

    
    
    
/*  --------------------------------------------------
    FOOTER BLOCK
    --------------------------------------------------  */

#footer_container
{
    width:          100%;
    height:         300px;
}

#footer_content
{
    width:          980px;
    height:         228px;
    line-height: 228px;

    font-size: 10px;
    color: #fff;
}

/*  --------------------------------------------------
    GRID BLOCK
    --------------------------------------------------  */

.grid_block, .grid_block_dark
{

    }
    
.grid_block th, .grid_block_dark th
{
    padding-left:   5px;
    padding-right:  5px;
    height:         25px;
    font-weight:    bold;
    }

.grid_block th
{
    color:          #FFF;
    background:     url(images/button_cto.png) repeat-x;
    background-color: #AC0A15;
    }

.grid_block_dark th
{
    color:          #FFF;
    background:     url(images/button_dark.png) repeat-x;
    background-color: #777;
    }

.grid_block td, .grid_block_dark td
{
    padding-left:   5px;
    padding-right:  5px;
    background:     #FFF;
    white-space:    nowrap;
    height:         20px;
    color:          #333333;
    }

.grid_block td a, .grid_block_dark td a
{
    color:          #333333;
    text-decoration:none;
    }

.grid_block td a:hover, .grid_block_dark td a:hover
{
    text-decoration:underline;
    }
    
.grid_block_on td
{
    background:     #F1EEEB;
    }
    
.grid_block hr
{
    border:         0;
    color:          #AC0A15;
    background-color: #AC0A15;
    height:         1px;
    width:          100%;
    text-align:     left;
 
    }


/*  --------------------------------------------------
    FORM BLOCK
    --------------------------------------------------  */

.form_column1 {
    width:          150px;
    line-height:    18px;
    padding-left:   5px;
    background-color: #EEE!Important;
    border:         #FFF 1px solid;
}

.form_column2 {
    width:          675px;
    line-height:    18px;
    padding-left:   5px;
    background-color: #EEE!Important;
    border:         #FFF 1px solid;
}

.field_code {
	width: 100px;
	height: 15px;
	border: 1px solid #a1b0cd;
	color: #000000;
	padding: 2px;
}


.field_file {
	width: 300px;
	height: 15px;
	border: 1px solid #a1b0cd;
	color: #000000;
	padding: 2px;
}

.field_name {
	width: 400px;
	height: 15px;
	border: 1px solid #a1b0cd;
	color: #000000;
	padding: 2px;
}

.field_comment {
	width: 500px;
	height: 15px;
	border: 1px solid #a1b0cd;
	color: #000000;
	padding: 2px;
}